QGIS Application - Bug report #9821
Ability to click and drag to size new label bok in Print Composer
2014-03-19 04:49 PM - Johanna Botman

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:2.2.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 18352
Description

When | create a new label in Composer, I'd like to be able to size it as | create it. Currently a single click creates the label box. It would be
nice to be able to hold that click and create the box at the size | want at the point of creation. This would be especially useful when working
on A0, A1 and A2 layouts.

Would it also be possible to have the current QGIS text highlighted so that any immediate text will over write that text?

Associated revisions

Revision 72f01bae - 2014-06-04 12:59 PM - Nyall Dawson

[composer] Allow clicking-dragging to set size of labels, pictures, legends ands tables when adding them to a composition (fix #9821)

History

#1 - 2014-06-04 04:02 AM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"72f01bae6075be6bdf224114cf7f31f97eb8491b".
